lcatlett
12/14/2017 - 7:41 AM

required.patch

From eb099616536a783cc965eb7e7c27a60daf7f87b8 Mon Sep 17 00:00:00 2001
From: Lindsey Catlett <lindsey.catlett@acquia.com>
Date: Thu, 14 Dec 2017 03:10:40 -0500
Subject: [PATCH] add overrides.

---
 template/composer.json | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

diff --git a/template/composer.json b/template/composer.json
index 479f2f4..77ed834 100644
--- a/template/composer.json
+++ b/template/composer.json
@@ -20,7 +20,8 @@
         "merge-plugin": {
             "require": [
             "vendor/acquia/blt/composer.required.json",
-            "vendor/acquia/blt/composer.suggested.json"
+            "vendor/acquia/blt/composer.suggested.json",
+            "vendor/acquia-pso/powerplant/composer.required.json"
             ],
             "merge-extra": true,
             "merge-extra-deep": true,
-- 
2.10.1